Itoo Software Forum

Author Topic: Any way to install 4.3.6 for Max 2016?  (Read 649 times)

julianb

  • Newbie
  • *
  • Posts: 4
Any way to install 4.3.6 for Max 2016?
« on: January 03, 2016, 12:46:29 PM »
Hello,

my last FPP version before my 1 year subscription expired is 4.3.6 which unfortunately doesn't support Max 2016.
I tried installing it under Max 2016 anyway and that version is not present in the install window.

Is there any way for me to install it anyway? Or do I need to upgrade to 4.4.0?

Thank you very much.

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3315
    • iToo Software
Re: Any way to install 4.3.6 for Max 2016?
« Reply #1 on: January 04, 2016, 08:48:59 AM »
Hi, Max 2016 is binary compatible with 2015, so you would use FP for Max 2015: just run the setup program as usual, and select the 2016 root folder as target.

Anyway, please note this configuration has not been tested and is not supported. You would find unexpected problems or incompatibilities (specially with third-party renderers as V-Ray).
I suggest (sincerely) you renew the subscription and use the latest FP release.

Carlos Quintero
iToo Software

julianb

  • Newbie
  • *
  • Posts: 4
Re: Any way to install 4.3.6 for Max 2016?
« Reply #2 on: January 04, 2016, 06:26:54 PM »
Thank you for your reply and apologies for my late response...work :)

I will try installing it the way you suggested tonight then.
Have a good week.